/* Card for Single manager page */
.manager-single-card { position: relative; background-color: white; }
.manager-single-card .center { position: relative; display: grid; grid-template-columns: 340px 1fr; gap: 20px 30px; grid-template-rows: auto auto; z-index: 2; }
.manager-single-card .center:after { content: ''; position: absolute; grid-column: 1 / 3; grid-row: 1 / 2; height: 100%; width: 200vw; top: 0; left: calc(50% - 100vw); background-color: var(--bg-softblue); z-index: 0; }

.manager-single-card .manager-photo { position: relative; width: 340px; height: 340px; display: table-cell; vertical-align: middle; background-color: #ccc; background-image: url('https://well-home.com.ua/images/background/no-photo.jpg'); background-repeat: no-repeat; background-size: 100% 100%; margin-top: 40px; border-radius: 22px; overflow: hidden; grid-column: 1 / 2; grid-row: 1 / 3; outline: 5px solid white; box-shadow: 0 32px 70px -9px rgba(0,32,70,.2); z-index: 2;}
.manager-single-card .manager-photo .photo { position: absolute; display: block; height: 100%; width: auto; left: 50%; top: 50%; transform: translate(-50%, -50%)}

.manager-single-card .about { position: relative; width: calc(100% - 40px); margin-top: 48px; display: flex; flex-direction: column; gap: 4px; padding: 20px; grid-column: 2 / 3; grid-row: 1 / 2; color: var(--darkblue); z-index: 2; }
.manager-single-card .about .title { position: relative; font-size: 24px; font-weight: bold; color: var(--darkblue); overflow-x: hidden; text-overflow: ellipsis; white-space: nowrap; font-family: Inter, Arial; }
.manager-single-card .about .title.verified:after { content: ''; position: relative; display: inline-block; width: 24px; height: 24px; top: 2px; margin-left: 8px; background-image: url('https://well-home.com.ua/images/ico/verified-check.svg'); background-size: 100% 100%; }
.manager-single-card .about .post { position: relative; width: 50%; font-size: 15px; color: #697693; overflow-x: hidden; text-overflow: ellipsis; white-space: nowrap; }

.manager-single-card .about .experience { position: relative; display: flex; flex-direction: column; margin: 14px 0; justify-content: center; padding-left: 30px; user-select: none; }
.manager-single-card .about .experience:before { content: ''; position: absolute; display: block; width: 24px; height: 24px; top: 50%; margin-top: -12px; left: 0; background-image: url('https://well-home.com.ua/images/ico/workspace.svg'); background-size: 100% 100%; }
.manager-single-card .about .experience b { font-size: 15px; color: var(--darkblue); }
.manager-single-card .about .experience i { font-size: 13px; font-style: normal; color: #697693; }

.manager-single-card .about .share.list { position: absolute; display: block; right: 20px; top: 16px; max-width: 80px; padding-right: 30px; z-index: 2; }
.manager-single-card .about .share.list .item-name { position: relative; display: block; font-size: 12px; text-align: right; user-select: none; color: #697693; cursor: pointer; }
.manager-single-card .about .share.list:after { content: ''; position: absolute; right: 0; top: 50%; margin-top: -11px; width: 22px; height: 22px; background-image: url('https://well-home.com.ua/images/ico/share.svg'); background-size: 100% 100%; cursor: pointer; transition: .2s ease-out; }
.manager-single-card .about .share.list:hover { text-decoration: underline; }
.manager-single-card .about .share.list:hover:after { right: 3px; }
.manager-single-card .about .share.list .item-wrap { display: none; }
.manager-single-card .about .share.list.active .item-wrap { position: absolute; display: flex; flex-direction: column; border: 4px solid white; width: auto; max-width: 220px; max-height: 260px; overflow: hidden; overflow-y: auto; top: 100%; background-color: white; border-radius: 10px; box-shadow: 0px 7px 12px 1px rgba(0, 0, 0, .3); z-index: 3; }
.manager-single-card .about .share.list.left.active .item-wrap { left: -10px; }
.manager-single-card .about .share.list.right.active .item-wrap { right: -10px; }
.manager-single-card .about .share.list.active .item-wrap .ico { position: relative; width: 20px; height: 20px; display: inline-block; flex-shrink: 0; margin-right: 10px; }
.manager-single-card .about .share.list .item-wrap .item { display: flex; align-items: center; font-size: 14px; font-weight: normal; font-style: normal; padding: 12px 16px; cursor: pointer; color: black; }
.manager-single-card .about .share.list .item-wrap .item:hover { background-color: rgba(0,0,0,.08); }
.manager-single-card .about .share.list .item-wrap a { text-decoration: none; color: black; }

.manager-single-card .about .actions .button { position: relative; display: flex; gap: 8px; padding: 9px 0; margin-left: 10px; font-size: 14px; color: var(--darkblue); font-weight: bold; font-family: Inter, Arial; align-items: center; user-select: none; cursor: pointer; }
.manager-single-card .about .actions .button.donate:before,
.manager-single-card .about .actions .button.report:before { content: ''; position: relative; flex-shrink: 0; display: inline-block; width: 24px; height: 24px; background-size: 100% 100%; }
.manager-single-card .about .actions .button:hover:before { -webkit-animation: 8s linear jump; animation: 8s linear jump; }
.manager-single-card .about .actions .button.donate:before { background-image: url('https://well-home.com.ua/images/ico/coffee.svg'); }
.manager-single-card .about .actions .button.report:before { background-image: url('https://well-home.com.ua/images/ico/report.svg'); }

.manager-single-card .manager-social { position: relative; left: -30px; width: calc(100% + 30px); height: 90px; grid-column: 2 / 3; grid-row: 2 / 3; overflow: hidden; z-index: 1; }
.manager-single-card .manager-social .arrow { position: absolute; display: none; visibility: hidden; top: 18px; width: 20px; height: 20px; padding: 14px; border-radius: 12px; background-color: white; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); background-repeat: no-repeat; background-position: center center; background-size: 20px 20px; -webkit-backdrop-filter: blur(30px); backdrop-filter: blur(30px); cursor: pointer; transition: .4s easy-out; z-index: 2; }
.manager-single-card .manager-social:hover .arrow {  display: inline; visibility: visible; }
.manager-single-card .manager-social .arrow:hover { background-size: 20px 20px; }
.manager-single-card .manager-social .arrow.arrow-left { left: 5px; box-shadow: 0px 3px 12px -5px rgba(0,0,0,.3); }
.manager-single-card .manager-social .arrow.arrow-right { right: 5px; transform: rotate(180deg); box-shadow: 0px -3px 12px -5px rgba(0,0,0,.3); }
.manager-single-card .manager-social .card-wrap { position: relative; display: flex; gap: 8px; min-width: 100%; min-height: 150px; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; -webkit-overflow-scrolling: touch; }
.manager-single-card .manager-social .card { position: relative; flex-shrink: 0; width: 170px; height: 50px; padding: 20px; border-radius: 18px; background-color: #F6F6F6; color: var(--darkblue); user-select: none; }
.manager-single-card .manager-social .card div { position: absolute; left: 80px; width: 90px; height: 50px; display: flex; flex-direction: column; justify-content: center; }
.manager-single-card .manager-social .card:before { content: ''; position: absolute; width: 24px; height: 24px; right: 12px; bottom: 12px; background-image: url('https://well-home.com.ua/images/ico/arrow-left.svg'); transform: rotate(180deg); background-repeat: no-repeat; background-position: center center; background-size: 100% 100%; cursor: pointer; transition: .2s ease-out; }
.manager-single-card .manager-social .card.dark { background-color: var(--darkblue); color: white; }
.manager-single-card .manager-social .card.dark:before { background-image: url('https://well-home.com.ua/images/ico/arrow-left-white.svg'); }
.manager-single-card .manager-social .card:hover:before { right: 8px; }
.manager-single-card .manager-social .card:first-child { margin-left: 30px; }
.manager-single-card .manager-social .card:last-child { margin-right: 30px; }
.manager-single-card .manager-social .card .avatar { position: absolute; width: 46px; height: 46px; top: 50%; margin-top: -23px; left: 20px; border-radius: 23px; }
.manager-single-card .manager-social .card .title { font-size: 13px; }
.manager-single-card .manager-social .card .name { font-size: 14px; font-weight: bold; }
.manager-single-card .manager-social .card .description { font-size: 13px; color: var(--softblue); }

@media screen and (max-width: 1400px) {
.manager-single-card .about { width: 100%; padding: 20px 0; }
.manager-single-card .manager-social { left: -30px; width: calc(100% + 50px); }
}

@media screen and (max-width: 1200px) {
.manager-single-card .center { grid-template-columns: 100px 1fr; }
.manager-single-card .about { margin-top: 14px; }
.manager-single-card .manager-photo { margin: 30px 0; grid-row: 1 / 2; width: 90px; height: 90px; border-radius: 45px; }
.manager-single-card .manager-social { grid-column: 1 / -1; grid-row: 2 / 3; }
}

@media screen and (max-width: 800px) {
.manager-single-card .about .actions { display: grid; grid-template-columns: repeat(2, 1fr); gap: 2px 15px; }
}

@media screen and (max-width: 550px) {
.manager-single-card .center { grid-template-columns: 1fr; }
.manager-single-card .about { margin-top: 10px; grid-column: 1 / 1; grid-row: 1 / 2; }
.manager-single-card .about .title, 
.manager-single-card .about .post, 
.manager-single-card .about .experience { margin-left: 110px; width: calc(100% - 110px); }
.manager-single-card .manager-social { left: -20px; width: calc(100% + 40px); }
.manager-single-card .about .actions { flex-direction: column; gap: 12px; }
.manager-single-card .manager-photo { margin-top: 36px; }
.manager-single-card .about .share.list { right: 0; top: 20px; }
.manager-single-card .about .share.list .item-name { display: none; }
}

@media screen and (max-width: 430px) {
.manager-single-card .about .type { font-size: 12px; }
.manager-single-card .about .title { font-size: 18px; }
.manager-single-card .about .title.verified:after { width: 18px; height: 18px; }
.manager-single-card .about .actions .title { font-size: 14px; }
.manager-single-card .about .actions .post { font-size: 12px; }
.manager-single-card .manager-social .card:first-child { margin-left: 10px; }
.manager-single-card .manager-social .card:last-child { margin-right: 10px; }
.manager-single-card .manager-photo { width: 60px; height: 60px; outline: 4px solid white; }
.manager-single-card .about .title, 
.manager-single-card .about .post, 
.manager-single-card .about .experience { margin-left: 76px; width: calc(100% - 76px); }
.manager-single-card .about .actions .button { font-size: 11px; padding: 9px; }
.manager-single-card .about .actions .button.donate:before,
.manager-single-card .about .actions .button.report:before { width: 22px; height: 22px; }
}

@media screen and (max-width: 380px) {
.manager-single-card .about .actions { gap: 8px; grid-template-columns: 1fr; }
}